summaryrefslogtreecommitdiff
path: root/Master/tlpkg/bin/tl-check-fmtshare
diff options
context:
space:
mode:
authorKarl Berry <karl@freefriends.org>2021-12-24 22:42:10 +0000
committerKarl Berry <karl@freefriends.org>2021-12-24 22:42:10 +0000
commitf1901fc1651b1d69f87063c570d924110b1bd146 (patch)
treece76ae789ad61615e9dc88194415bc8869d2e461 /Master/tlpkg/bin/tl-check-fmtshare
parentf29646813e28eb8a2a7f5a763f4dc0e9219ebb85 (diff)
doc,sync
git-svn-id: svn://tug.org/texlive/trunk@61401 c570f23f-e606-0410-a88d-b1316a301751
Diffstat (limited to 'Master/tlpkg/bin/tl-check-fmtshare')
-rwxr-xr-xMaster/tlpkg/bin/tl-check-fmtshare5
1 files changed, 3 insertions, 2 deletions
diff --git a/Master/tlpkg/bin/tl-check-fmtshare b/Master/tlpkg/bin/tl-check-fmtshare
index 593b2205a2b..e8e9297b375 100755
--- a/Master/tlpkg/bin/tl-check-fmtshare
+++ b/Master/tlpkg/bin/tl-check-fmtshare
@@ -272,8 +272,9 @@ for fmt in $fmts; do
echo "$0: running on $remotesys: $remotecmd" >$rfot
ssh -n $remotesys "$remotecmd" </dev/null >>$rfot 2>&1
if test $? -ne 0; then
- echo "$0: fmt load failed on $remotesys: $fmt" >&2
- echo "$0: see transcript: $rfot" >&2
+ echo "$0: *** fmt load failed on $remotesys: $fmt" >&2
+ echo "$0: *** see transcript: $rfot" >&2
+ cat $rfot >&2
exit 1
else
echo "$0: fmt load ok on $remotesys: $fmt"